﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.3" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi.Core" version="5.2.3" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="6.0.5" targetFramework="net461" />
  <package id="Ninject" version="3.2.0.0" targetFramework="net461" />
  <package id="Ninject.Extensions.ChildKernel" version="3.2.0.0" targetFramework="net461" />
  <package id="WebApiContrib" version="2.0.0" targetFramework="net461" />
</packages>